 
html {
	font-size: medium;
	}
body {
	margin:0;
	padding:0;
	color:#333333; 
	background-color:#FFFFFF; 
	font-family: "Open Sans", Helvetica, sans-serif; 
	font-size:93.7%;
	}
select,input,textarea {
	font-size:1em;
	}
h1,h2,strong,legend,.logo,legend { 
	font-weight:normal; 
	line-height:1.3em;
}

.subsection-product h1 {
	margin-left:227px;
	margin-right:0 !important;
	}
	@media only screen and (max-width: 990px) {
		.subsection-product h1 {
			margin-left:0px;
		}
	}

a {
	color:#381F11;
	text-decoration:none;
}
main a {text-decoration:underline;}

main .product-name {text-decoration:none;}
#content a:hover, .side a:hover {
	color:#70432a;
	text-decoration:underline;
}

hr {
	border:0;
	background:#333;
	color:#444;
	border-top:1px solid #EEE;
	}
form hr {
	border-color:#BBB;
	background:none;
	color:transparent;
	}
a img {
	border:none;
	}
p,li,.product-summary,.product-description,.category-description {
	}
.variation-options div {
	line-height:1.6em;
	}

.category-description {
	margin-bottom:1em;
	}
.category-description.empty {
	display:none;
	}
blockquote {
	margin-left:0;
	}

#content .button-back, 
#content .button-editcart, 
#content #submit-edit-cart,
#page-order .button-update,
#submit-perpage  {
	font-size:small;
	}

.form-currency {
	padding:16px 0;
	position:absolute;
	top:11px;
	right:11%;
	}
.form-languages {
	padding:6px 0 16px 0;
	position:absolute;
	top:41px;
	right:11%;
	}
.form-search {
	padding:24px 0 0 0;
	height:37px;
	}
.form-search #keywords {
	margin:0;
	width:60%;
	min-width:250px;
	max-width:580px;
	padding:0px 29px 0px 2px !important;
	background:#FFF;
	outline-offset:-2px;
	font-size:large;
	-moz-appearance:none
	-webkit-appearance:none;
	appearance:none;
	}
	
.form-search #keywords:focus {
	-webkit-box-shadow: inset 1px 1px 4px rgba(0,0,0,0);
	-moz-box-shadow: inset 1px 1px 4px rgba(0,0,0,0);
	box-shadow: inset 1px 1px 4px rgba(0,0,0,0);
	}
.form-search #submit-search {
	-webkit-appearance:none;
	background:url(/themes/1/search.png) 50% 60% no-repeat;
	background-size:11px 11px;
	text-indent:-999em;
	padding:5px;
	height:25px;
	width:25px;
	border:0px solid #FFF;
	position:relative;
	left:-30px;
	opacity:.7;
	margin:-2px -30px 0 0;
	}

.form-search #submit-search:hover {
	opacity:1;
	}

.form-search label {
	text-transform:uppercase;
	font-size:smaller;
	font-weight:normal;
	padding:5px 0 6px 0;
	display:none;
	}	
	
#brand {
	background-image:url(brand-right.png);
	background-repeat:no-repeat;
	background-position: 384px 0;
	color:#FFFFFF;
	background-color:#27160D;
	}

#brand-logo {
	display:block;
	width:384px;
	float:left;
	text-decoration:none;
	text-align:left;
	cursor:pointer;
	min-height:94px;
	padding-right:26px;
	background:url(/template/brand-logo-bg.png) 0 0 no-repeat;
	}

#brand-logo img {
	margin:9px 0 0 11px;
	}

#brand, #brand-logo { height:94px; }

#brand .links-login {
	}
#brand .links-login a {
	text-decoration:none;
	color:rgba(255,255,255,.8);
	padding:1em 2% 1em 22px;
}
#brand .links-login a:hover, 
#brand .links-login .current a {
	text-decoration:none;
	color:rgba(255,255,255,1);
}
#brand .links-login li {
	background-size:auto 16px;
	}

	
#brand-links .link-login {
	background:url(/themes/1/icon/login-FFFFFF.png) 3px 66% no-repeat;
	margin-left:30px;
	}
#brand-links .link-account {
	background:url(/themes/1/icon/account-FFFFFF.png) 0 50% no-repeat;
	}
#brand-links .link-order {
	background:url(/themes/1/icon/cart-FFFFFF.png) 0 50% no-repeat;
	}
#brand-links .link-purchase {
	background:url(/themes/1/icon/checkout-FFFFFF.png) 0 50% no-repeat;
	}

	.cart-full #brand-links .link-order a {
		padding-left:27px;
		}
	.cart-full .link-order a {
		background-image:url(/themes/1/cart-dot.png);
		background-position: 10px 30%;
		background-repeat: no-repeat;
		}
	.cart-total-1 .link-order a {	background-image:url(/themes/1/cart-1.png);	}
	.cart-total-2 .link-order a {	background-image:url(/themes/1/cart-2.png);	}
	.cart-total-3 .link-order a {	background-image:url(/themes/1/cart-3.png);	}
	.cart-total-4 .link-order a {	background-image:url(/themes/1/cart-4.png);	}
	.cart-total-5 .link-order a {	background-image:url(/themes/1/cart-5.png);	}
	.cart-total-6 .link-order a {	background-image:url(/themes/1/cart-6.png);	}
	.cart-total-7 .link-order a {	background-image:url(/themes/1/cart-7.png);	}
	.cart-total-8 .link-order a {	background-image:url(/themes/1/cart-8.png);	}
	.cart-total-9 .link-order a {	background-image:url(/themes/1/cart-9.png);	}
	.cart-total-10 .link-order a {	background-image:url(/themes/1/cart-10.png);	}
	.cart-total-11 .link-order a {	background-image:url(/themes/1/cart-11.png);	}
	.cart-total-12 .link-order a {	background-image:url(/themes/1/cart-12.png);	}
	.cart-total-13 .link-order a {	background-image:url(/themes/1/cart-13.png);	}
	.cart-total-14 .link-order a {	background-image:url(/themes/1/cart-14.png);	}
	.cart-total-15 .link-order a {	background-image:url(/themes/1/cart-15.png);	}
	.cart-total-16 .link-order a {	background-image:url(/themes/1/cart-16.png);	}
		
	
	

#brand-links ul,
#brand-links ul li {
	list-style:none;
	padding:0;
	margin:0;
	display:inline;
	}
#brand-links ul {
	list-style:none;
	padding:0;
	margin:0;
	display:inline;
	}

#brand-extra {
	position:absolute;
	top:0px;
	right:0;
	width:250px;
	margin:21px 124px 0 0;
	display:block;
	z-index:2;
	color:rgba(255,255,255,.8);
	/*background:url(/template/brand-extra1.png) right top no-repeat;*/
	}
#brand-extra img {
	margin:4px 0;
	}
.admin #brand-extra {
	top:32px;
	}
#nzshop {
	position:absolute;
	top:20px;
	right:30px;
	width:90px;
	height:31px;
	z-index:3;
	overflow:hidden;
	margin-top:10px;
	}
.admin #nzshop {
	top:52px;
	}
	@media only screen and (max-width: 1400px) {
		#brand-extra {
			width:220px;
		}
	}
	@media only screen and (max-width: 1300px) {
		#brand-extra {
			margin:24px 50px 0 0;
		}
		#nzshop {
			position:static;
			width:auto;
			height:auto;
		}
	}
	@media only screen and (max-width: 1200px) {
		#brand-extra {
			margin:24px 30px 0 0;
		}
	}
	@media only screen and (max-width: 1100px) {
		.form-search #keywords {
			width:80%;
		}
		#brand-extra {
			position:static;
			color:#333;
			font-size:13px;
			width:auto;
		}
		#brand-extra span {
			white-space:nowrap;
		}
	}

.links-social {
	margin:20px 0 0 11px;
	}
.links-social ul,
.links-social ul li {
	list-style:none;
	padding:0;
	margin:0;
	}
.links-social ul li {
	display:block;
	}
.links-social ul li a {
	width:135px;
	min-height:33px;
	line-height:1.2em;
	margin:0;
	padding:6px 0 0 8px;
	display:inline-block;
	text-decoration:none;
	opacity:.8; 
	background-repeat:no-repeat;		
	}
.links-social li:before {
	content:"";
	width:31px;
	height:31px;
	display:inline-block;
	position:relative;
	left:0px;
	top:0px;
	border-radius:16px;
	opacity:.8;
	background:#BBB url(/img/icons/social-sm.png) -449px 7px no-repeat;
	float:left;
	}
.links-social ul li:hover:before {
	opacity:1;
	}
.links-social .link-facebook:before {	background:#547ec0 url(/img/icons/social-sm.png) 8px 6px no-repeat;	}
.links-social .link-twitter:before {	background:#78cef1 url(/img/icons/social-sm.png) -43px 6px no-repeat;	}
.links-social .link-instagram:before {	background:#7f685c url(/img/icons/social-sm.png) -196px -39px no-repeat;	}
.links-social .link-pinterest:before {	background:#ea5654 url(/img/icons/social-sm.png) -196px 6px no-repeat;	}
.links-social .link-googleplus:before {	background:#db5639 url(/img/icons/social-sm.png) -348px -39px no-repeat;	}
.links-social .link-linkedin:before {	background:#0e85ca url(/img/icons/social-sm.png) -93px 6px no-repeat;	}
.links-social .link-vimeo:before {	background:#8ccfe0 url(/img/icons/social-sm.png) -349px 6px no-repeat;	}
.links-social .link-vine:before {	background:#0dbf8f url(/img/icons/social-sm.png) -399px -39px no-repeat;	}
.links-social .link-youtube:before {	background:#cc181e url(/img/icons/social-sm.png) -298px 6px no-repeat;	}
.links-social .link-dribbble:before {	background:#da7da6 url(/img/icons/social-sm.png) -247px -39px no-repeat;	}
.links-social .link-flickr:before {	background:#e34194 url(/img/icons/social-sm.png) -502px 6px no-repeat;	}
.links-social .link-tumblr:before {	background:#5f91b1 url(/img/icons/social-sm.png) -144px -39px no-repeat;	}
.links-social .link-skype:before {	background:#1c96d4 url(/img/icons/social-sm.png) -399px 6px no-repeat;	}

	
.links-path {
	font-size:smaller;
	margin:0;
	padding:6px 32px;
	white-space: nowrap;
	border-bottom:1px solid rgba(0,0,0,.1);
	display:none;
	}
.section-shop .links-path {
	display:block;
	}
#page-home .links-path {
	display:block;
	}
.links-path a {
	text-decoration:none;
	padding:10px 2px;
	}
.links-path a:hover {
	}
.links-path .path-arrow {
	color:transparent;
	background:none !important;
	color:rgba(0,0,0,.2);
	transform:scale(1,2);
	padding:0px 2px 2px 2px ;
	display:inline-block;
	}
.links-path .path-product {
	color:rgba(0,0,0,.4);
	}
.links-path .link-home a {
	padding:4px 4px 3px 19px ;
	background:url(/themes/1/icon-home-40.png) 0 4px no-repeat;
	}
.links-path .link-home a:hover {
	}
.text-youarehere {
	display:inline;
	font-weight:normal;
	padding-right:4px;
	display:none;
	}
#page-home .links-path {
	display:none;
	}
body .links-path .path-arrow  {
}

#menu {
	float:left;
	width: 219px;
	max-width:219px;
	margin: 0 0 0 -100%;
	opacity:1;
	background:white;
  	overflow:hidden;
	right:0px;
	}

#container {
	float: left;
	width: 100%;
	}
#content {
	margin:0 0 0 219px;
	border-left:1px solid rgba(0,0,0,.1);
	background:white;
	min-height:1100px;
	}
#content main  {
	padding:1px 37px 0 31px;
	margin:0;
	min-height:500px;
	}
	#page-shop #content main,
	.subsection-category #content main {
		padding:1px 1px 0 31px;
		}
	.subsection-product #content main {
		max-width:900px;
		}

#menu .padding {
	padding:20px 0 20px 0; 
	}
#menu .padding h4 {
	padding:20px 0 0px 20px !important; 
	}

.side h4 {
	text-transform:uppercase;
	font-size:1em;
	font-weight:normal;
	margin:0 0 15px 0;
	}
#menu h4.side-browse {
	margin-top:0;
	}
.side .vendo-close {
	display:none;
	}

.side ul {
	list-style:none;
	margin:0;
	padding:0;
	}
.side li {
	display:inline;
	}
.side .links-category {
	}
.side .links-category li {
	display:block;
	}
.side .links-category li li {
	}
.side .links-category li.current {
	background-color:#f7f5f4;
	border-top:1px solid rgba(0,0,0,.08);
	border-bottom:1px solid rgba(0,0,0,.08);
	}
.side .links-category li.current li {
	border:none;
	}
.side .links-category li.current a {
	}
.side .links-category li.current ul {
	padding-bottom:5px;
	}

.side ul a {
	display:block;
	padding:3px 0;
	}

.side .current a {
	font-weight:bold;
	}
.side ul ul a {
	padding:2px 0 2px 13px;
	}
.side .current ul a {
	font-weight:normal;
	background:none;
	}
.side .current ul .current a {
	background:url(/themes/1/arrow.png) 2px 50% no-repeat;
	font-weight:bold;
	}

.side ul a, 
.side p {
	padding:4px 0 4px 20px;
	}

.side ul ul a {
	padding:2px 0 3px 28px;
	background-position:21px .6em !important;
	}

.side ul ul ul a {
	padding:2px 0 3px 38px;
	font-weight:normal !important;
	background-position:-31px .6em !important;
	}

.side ul ul ul .current a {
	font-weight:bold !important;
	background-position:31px .6em !important;
	}

.side .links-category .trigger {
	position:relative;
	left:-201px;
	top:-19px; 

	background-color:white;
	opacity:1;
	font-size:1px;
	color:#555;
	display:inline-block;
	padding:0px;
	width:10px;
	height:10px;
	text-indent:-9em;
	background-image:url(/img/icon/icon-next-sm.png);
	background-size:6px 8px;
	background-repeat:no-repeat;
	background-position:50% 50%;
	}

.side .links-category .trigger.collapsed {
	background-image:url(/img/icon/icon-next-sm.png);
	}

.side .links-category .trigger.expanded {
	background-image:url(/img/icon/icon-down-sm.png);
	background-size: 8px 6px;
	background-repeat:no-repeat;
	background-position:50% 50%;
	}

.side .links-category .trigger:hover {
	color:#000;
	}

.side .links-category ul ul .trigger {
	margin-left:.8em; 

	}

.side .links-category ul ul ul .trigger {
	margin-left:1.6em; 

	}

.side .links-category  ul .trigger:hover {
	background-color:white;
	}

#footer {
	clear:both;
	margin:0;
	font-size:smaller;	
	padding:21px 0;
	text-align:center;
	color:#FFFFFF;
	background-color:#3B1F10;
	}
#footer_browse {
	display:none;
	}
.links-footer ul,
.links-footer ul li {
	margin:0;
	padding:0;
	display:inline;
	list-style:none;
	color:#FFFFFF;
	}
.links-footer li a {
	padding:4px;
	color:rgba(255,255,255,.8);
	white-space:nowrap;
	display:inline-block;
	}
.links-footer li a:hover {
	color:rgba(255,255,255,1);
	}

.clear {
	clear:both;
	height:1px;
	font-size:1px;
	padding:0;
	margin:0;
	}

.highlight-outofstock {
	color:red;
	text-transform:uppercase;
	}

/* PRODUCT -listview */

#page-shop .products {
	padding:0 !important;
	margin:0 !important;
	}
#page-shop .layout-listview {
	background:none;
	padding-bottom:10px;
	}
#page-shop .listview .category-heading {
	padding:20px 30px;
	margin:25px 0 0 0;
	}
#page-shop .gridview .category-heading {
	padding:20px 30px;
	}
#page-shop .gridview ul ul .category-heading {
	padding:0px 30px 0 30px;
	}
#page-shop .listview ul ul .category-heading {
	padding:0px 30px 0 30px;
	margin:10px 0;
	}
#page-shop .listview ul .category-heading a {
	text-decoration:none;
	}
#page-shop .products ul .product-name {
	margin:0;
	font-size:1em;
	}
#page-shop .layout-listview .product {
	background:none;
	}
	
	
.products h2 {
	padding:11px 30px;
	margin:-1px 0 0 0;
	text-decoration:none;
	}
.products h2 a {
	text-decoration:none;
	}
#page-shop .products ul .highlight-price {
	position:static;
	font-size:1em;
	}
.products ul,
.products ul ul {
	list-style:none !important;
	padding:0;
	margin:0;
	}
.products {
	clear:both;
	position:relative;
	left:-29px;
	margin-right:-29px;
	z-index:4;
	}

.layout-gridview .form-addtocart  {
	width:auto;
	padding:3px 11%;
	}
.layout-gridview .form-addtocart .row-qty, 
.layout-gridview .form-addtocart .row  {
	display:inline;
	}
.layout-listview .form-addtocart .row-qty, 
.layout-listview .form-addtocart .row  {
	display:block;
	clear:both;
	width:auto;
	}
.product .form-addtocart select  {
	width:auto;
	max-width:120px;
	}
.product-seealloptions a {
	text-decoration:none;
	}
.layout-listview {
	padding:0 0 1em 0;
	height:100%;
	}
	.layout-listview:after {
    	content: ".";
    	display: block;
    	height: 0;
    	clear: both;
    	visibility: hidden;
		}
	/* Hides from IE-mac */
	* html .layout-listview {height: 1%;}
	/* End hide from IE-mac */

.layout-listview .product {
	margin:0;
	padding:2px 0;
	clear:both;
	border-top-style:solid;
	border-top-width:1px;
	border-color: rgba(0,0,0,.1);
	}
.layout-listview .product-seealloptions {
	font-size:.8em;
	padding:0 53px;
	}
.layout-listview .product-image {
	width:140px;
	margin:0 20px 0 0;
	padding:0;
	float:left;
	text-align:center;
	min-height:100px;
	}
.layout-listview .product-image a {
	width:140px;
	margin:0;
	padding:11px 0 0 0;
	text-align:center;
	display:block;
	min-height:100px;
	}
.layout-listview .product-image a img {
	max-width:100%;
	}
.layout-listview .product-name {
	margin:12px 0 2px 0; 
	font-size:1.4em;
	font-weight:500;
	}
.layout-listview .product-name:hover {
	text-decoration:underline;
	}
.layout-listview .product-summary {
	margin:0;
	}

.layout-listview .product .highlight-price {
	padding:4px 11px 4px 4px;
	font-size:1.2em;
	}
.layout-listview .product-sku,
.layout-gridview .product-sku,
.layout-gridview .product-category  {
	display:none;
	}

.layout-gridview .form-addtocart .highlight-price {
	position:static;
	font-size:inherit;
	letter-spacing:0;
	}
.form-addtocart .row.current label {
	font-weight:bold;
	}
.layout-listview .form-addtocart {
	clear:none;
	float:left;
	}
.layout-listview .form-addtocart .highlight-price {
	float:none;
	}

	
.product-name {
	font-weight:normal;
	}

.links-page {
	clear:both;
	padding:2em;
	}
.subsection-product .links-page {
	visibility:hidden;
	}
#limitform {
	text-align:center;
	padding:1em 0 0 0;
	font-size:small;
	}

/* PRODUCT -gridview */

.layout-gridview .product-image img,
.product-thumbnail img {
	}
.layout-gridview .product-name {
	padding:0 4px;
	}

.products-more {
	height:82px;
	line-height:82px;
	font-weight:normal;
	}
.products-more span {
	font-weight:normal; 
	}
.products-more .products-more-category-name {
	font-weight:400; 
	font-size:1.2em;
	}
.products-more a {
	background:#EEE; 
	border:1px solid #CCC; 
	border-radius:3px; 
	-moz-border-radius:3px; 
	padding:7px 20px; 
	text-decoration:none; 
	}
.products-more a:hover {
	text-decoration:underline; 
	}

/* PRODUCT PAGE */

.subsection-product .form-addtocart {
	clear:right;
	width:auto;
	margin:auto;
	min-width:50%;
	float:left;
	}
.subsection-product .form-addtocart .box-action {
	}
.subsection-product .form-addtocart .box-action em {
	white-space:nowrap;
	}
.subsection-product .form-addtocart .box-action select {
	max-width:100px;
	}
.subsection-product .product-description {
	clear:both;
	}
.subsection-product .product-attributes {
	clear:none;
	width:auto;
	}
.subsection-product .product-attributes dl {
	clear:none;
	}
.subsection-product .product-attributes dt {
	padding:0;
	}
.subsection-product .attribute-wholesaleprice {
	min-height:2.2em;
	}
.subsection-product .category-description img {
	display:none;
	}
.subsection-product .heading-more {
	display:block;
	border-bottom:1px solid rgba(0,0,0,.1);
	margin:0;
	padding:0 0 0 55px;
	height:24px;
	position:relative;
	left:-30px;
	z-index:6;
	clear:both;
	}
.subsection-product .heading-more span {
	display:block;
	background:url(/themes/1/heading-more.png) 5px 0 no-repeat;
	margin:0;
	height:24px;
	position:relative;
	bottom:-11px;
	}

.subsection-product .product-image .link-image {
	display:block;
	text-decoration:none;
	padding:0;
	min-height:200px;
	
	}
	#page-zoom .product-image {
		top:0px;
		}
	#page-zoom .product-image .link-image {
		width:500px;
		margin:auto;
		}
.subsection-product .product-image .link-zoom {
	background:none;
	display:none;
	}
.subsection-product .product-image .link-zoom a {

	text-indent:-999em;
	display:block;
	height:22px;
	}

.product-thumbnails {
	text-align:center;
	}
.product-thumbnails * {
	margin:0 auto !important;
	float:none !important;
	}
.product-thumbnail {
	margin:0 auto;
	text-align:center;
	width:40px;
	height:60px;
	display:inline-block;
	}
.product-thumbnail a {
	margin:0 auto;
	text-align:center;
	}
.subsection-product .product-thumbnail img {
	width:auto;
	height:auto;
	max-width:40px;
	max-height:40px;
	}
.subsection-product .product-thumbnail .thumbnail-title {
	padding:0px;
	font-size:x-small;
	display:block;
	height:10px;
	}
.subsection-product .product-thumbnail .thumbnail-link img {
	border:1px transparent solid;
	opacity:.5;
	background:white;
	}
.subsection-product .product-thumbnail .thumbnail-link img:hover {
	opacity:1;
	}
.subsection-product .product-thumbnail .thumbnail-link.current img {
	border:1px rgba(0,0,0,.4) solid;
	opacity:1;
	}

.subsection-product .product-image.image-primary {
	margin:0px 27px 27px 0;
	float:left;
	clear:none !important;
	width:200px;
	top:-40px; 
	position:relative; 
	margin-bottom:-40px !important; 
	}
.subsection-product .product-image.image-primary .link-image img {
	max-width:200px;
	height:auto;
	}

.subsection-product .image-primary .link-image { 
	height:250px; display:table-cell;
	vertical-align:middle;width:320px;text-align:center;
	}

.subsection-product .image-primary.images-1 .link-image { 
	height:auto;
	display:block; 
	width:auto;
	}

@media only screen and (max-width: 990px) {

	.subsection-product .product-image.image-primary {
		top:0;
		position:static;
		margin-bottom:0 !important;
		height:auto;
		}

	.subsection-product .image-primary .link-image { 
		height:auto; 
		}

}
.subsection-product .thumbnail-title {display:none !important;}

.subsection-product #product_image_large  {
		left:20%;
		width:521px;
	}
	
@media only screen and (min-width: 1000px) {
	.subsection-product #product_image_large  {
		top:-50px !important;
	}
}	
@media only screen and (max-width: 640px) {
	.subsection-product #product_image_large  {
		left:10%;
		width:auto;
	}
}	
@media only screen and (max-width: 500px) {
	.subsection-product #product_image_large  {
		left:2px !important; 
		width:auto !important;
		max-width:90% !important;
		margin:auto !important;
	}
	.subsection-product #product_image_large img {
		max-width:97% !important;
	}
}
.subsection-product .product-attributes {
	height:auto !important;
	}
.subsection-product .product-attributes dl {
	display:block;
	}

.subsection-product .product-image.image-primary .link-image {
	}
.subsection-product .product-image.image-primary * {
	margin:0 auto;
	text-align:center;
	}

.subsection-category .row-qty {
	}
.subsection-product .form-standard .row-qty {
	display:block;
	}
.subsection-product .form-standard .row-qty label {
	width:104px;
	float:left;
	text-align:left;
	}
.subsection-product .form-standard .text-qty {
	margin-left:2px;
	text-align:center !important;
	font-size:1.1em;
	}

.subsection-product .attribute-country,
.subsection-product .attribute-weight {
	display:none;
	}
.subsection-product .attribute-grouping1 {
	font-size:x-small;
	line-height:1.3em;
	display:none;
	}
.subsection-product .attribute-grouping1 dt {
	padding-bottom:5px;
	}

.product-category a { 
	font-weight:bold;
	opacity:.6;
	font-size:smaller;
	margin:0;
	}

/* DEFAULTS */

.highlight-price {
	color:#6EB31A;
	}
.highlight-price del {
	font-size:smaller;
	}
.highlight-note {
	font-size:12px;
	}

.highlight-tax {
	font:x-small arial, sans-serif;
	}
.highlight-currency {
	font-size:xx-small;
	letter-spacing:0px;
	}
.layout-gridview .highlight-currency {
	margin:0 0 0 -25px;
	}
.products .highlight-currency sup {
	display:none;
	}
.highlight-edit {
	font:bold medium arial, sans-serif;
	}
.highlight-delete,
.highlight-bookmark {
	font-size:smaller;
	}

/**/
.form-standard  {
	padding:0 0 2em 0;
	}
.form-standard fieldset,
#content .box-action,
#content .box-action:hover {
	border:none;
	background:none;
	padding:0;
	}
#content .form-standard fieldset {
	border:none;
	background:none;
	padding:0.5em 0;
	}
.subsection-product #content .form-addtocart {
	background:none;
	clear:none;
	max-width:250px;
	}
#content .form-addtocart fieldset {
	background:none;
	}

.form-standard fieldset legend {
	font-size:1.1em;
	padding-right:.3em;
	padding-bottom:.2em;
	padding-left:0 !important;
	
	}
.browser-ie .form-standard fieldset legend {
	padding:0 4px 10px 0;
	}
.form-standard fieldset .label,
.form-standard fieldset .margin {
	padding-right:5px;
	text-align:right;
	}
.form-standard .box-action .margin {
	text-align:left;
	}

.products-layout {
	padding-right:31px;
	text-align:right;
	margin:0 0 -28px 0;
	top:-44px;
	z-index:7;
	}
.form-category,
.form-grouping {
	display:none;
	}
#page-shop .products-layout,
#page-search .products-layout,
.subsection-product .products-layout,
.subsection-category .products-layout,
.subsection-grouping .products-layout {
	position:relative;
	}
.products-layout form,.products-layout div {
	display:inline;
	}
.products-layout label {
	display:inline;
	padding-left:1em;
	}
.link-layout-gridview {
	background:url(/img/icon/gridview.png) 50% 50% no-repeat;
	border:1px solid #DDD;
	padding:1px;
	display:inline-block;
	width:20px;
	height:20px;
	line-height:20px;
	}
.link-layout-listview {
	background:url(/img/icon/listview.png) 50% 50% no-repeat;
	border:1px solid #DDD;
	padding:1px;
	display:inline-block;
	width:20px;
	height:20px;
	line-height:20px;
	}
.link-layout-gridview:hover,
.link-layout-listview:hover {
	border-color:#AAA;
	}
.link-layout-gridview.current,
.link-layout-listview.current {
	background-color:#EAEAEA;
	border-color:#CCC;
	cursor:default;
	}
.link-layout-gridview img,.link-layout-listview img {
	visibility:hidden;
	}	

	
	
#page-search .text-displaying {
	padding:1em 0 1em 31px;
	margin:0;
	}
 .subsection-product .match-categories,
 .subsection-product  .text-displaying,
 .subsection-product  .layout-listview .product-category {
 	display:none;
 	}

.links-sortby {
	font-size:x-small;
	text-align:center;
	padding:1em 2em 1em 0;
	}
.links-sortby * {
	display:inline;
	margin:0;
	padding:0;
	list-style:none;
	}
.links-sortby a {
	margin:0 0 0 0.5em;
	padding:0 0 0 0.5em;
	border-left:1px solid #E7DEC4;
	}
.links-sortby .first a {
	border-left:none;
	padding:0;
	}
.links-sortby .current a {
	text-decoration:none;
	color:#7F7B68;
	font-size:1.2em;
	}
.links-sortby span {
	font-style:italic;
	}

/* ADMIN + CHECKOUT */

.section-admin #menu,
.section-purchase #menu {
	display:none;
	}

.section-admin #content,
.section-purchase #content {
	margin:0;
	padding:0;
	background:none;
	float:none;
	width:auto;
	}
.section-admin #content main ,
.section-purchase #content main  {
	padding:0 11px 0 11px;
	min-height:500px;
	}
.section-admin .links-path,
.section-purchase .links-path {
	padding:5px 0 8px 32px;
	}

#textarea-header,
#textarea-footer,
#textarea-css {
	height:800px;
	font-size:x-small;
	}

#page-payment .box-action {
	text-align:center;
	}
#page-payment .box-action .margin {
	display:none;
	}
#page-payment .logo-dps {
	width:80px;
	height:auto;
	}

#page-order .table-data .product-image {
	display:inline;
	width:60px;
	height:auto;
	float:left;
	margin:0 3px 20px 0;
	}
#page-order .table-data .row-confirm td {
	background-color:#D9E8CB;
	}
#page-order .table-data .row-confirm .td-product {
	background:#D9E8CB url(/themes/1/tick.png) 85% 45% no-repeat;
	}

/* SUBMENU */

#content .links-subsections .subsection-top li a {
	background:#FFF;
	color:#999;
	border-top:1px solid #DDD;
	border-bottom:1px solid #CCC;
	border-left:1px solid #DDD;
	border-right:1px solid #DDD;
	line-height:2.1em;
	}

#content .links-subsections .subsection-top li.subsections-current {
	margin-top:0;
	}
#content .links-subsections .subsection-top li.subsections-current a {
	background:#F3F3F3;
	color:#000;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #F3F3F3;
	position:static;
	margin-right:-1px;
	margin-left:-1px;
	}
#content .links-subsections .subsection-bottom {
	background:#F3F3F3;
	color:#999;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px dotted #CCC;
	z-index:2;
	margin-top:1px !important;
	}
#content .links-subsections .subsection-bottom a {
	color:#999;
	}
#content .links-subsections .subsection-bottom .subsections-current a {
	color:#111;
	background:url(/img/vendo/subsub-arrow.gif) 50% 100% no-repeat;
	}
#content .links-subsection-options {
	background:#F7F7F7;
	color:#999;
	border-top:1px solid #DDD;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #DDD;
	margin-top:-2px;
	}

#content .links-section-options {
	background:#F5F5F5;
	}
#content .links-subsections .subsubsection {
	background:#EEE;
	border-bottom:1px solid #DDD;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	color:#999;
	}
#content .links-subsections .subsubsection * {
	color:#999;
	}
#content .links-subsections .subsubsection .subsections-current a {
	color:#000;
	}

.message-info, .message-ok, .message-alert, .message-error, .message-system,
.message-info *, .message-ok *, .message-alert *, .message-error *, .message-system * {
	color:#222;
}

/* MOBILE SIDE MENU TRIGGER */

.menu-trigger,.menu-trigger:hover,.menu-trigger:after {
	color:#FFFFFF;
	background:none !important;
}

.menu-trigger {	
	z-index:99999;
	display:none;
	width:43px;
	height:70px;
	position:absolute;
	top:32px;
	right:10px;
	font-size:50px;
	text-decoration:none;
	overflow:hidden;
	font-family:Helvetica,sans-serif;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	line-height:1em;
	transition:all 200ms ease-out;
	}
.menu-trigger.active,.menu-trigger.active:hover {
	font-size:35px;
	color:#555;
	}
.menu-trigger:after {	
	display:block;
	content:"MENU";
	font-size:10px;
	position:relative;
	top:-14px;
	font-weight:bold;
	font-family:Helvetica,sans-serif;
	color:#FFF;
	z-index:10;
	width:43px;
	height:43px;
	text-align:center;
	opacity:.9;
	}
.menu-trigger.active:after {	
	content:"";
	}

.shade-closed {
	position:fixed;
	top:0px;
	bottom:0px;
	left:0;
	z-index:-1;
	visibility:hidden;
	background: rgba(0,0,0,0);
	transition: all 200ms ease-out;
	width:100%;
    height: 100%;
}
.shade-open {
	position:fixed;
	top:0px;
	bottom:0px;
	left:0;
	z-index:9;
	visibility:visibile;
	background: rgba(0,0,0,.3);
	transition: all 200ms ease-out;
	width:100%;
    height: 100%;
}

@media only screen and (min-width: 960px) {
	.shade-open {
		visibility:hidden;
	}
}

/* SMALLER SCREENS / MOBILE */

@media only screen and (max-width: 1200px) {

	.layout-gridview .product {
		width:33%;
	}
}

@media only screen and (max-width: 1000px) {

	.form-currency,.form-languages {
		position:static;
	}

	#brand-logo img {
		width:auto;
		margin:auto;
		max-width:100%;
		max-height:100%;
		overflow:hidden;
	}
	
	.products-layout {
		position:static !important;
		margin:0 !important;
		padding-right:21px;
		text-align:center;
		top:-14px;
		margin:0;
		
	}
	.products-layout label,.products-layout span {
		display:none;
	}	
	.subsection-product .products-layout {
		display:none !important;
	}
	.products-layout * {
		text-align:left !important;
	}
	.subsection-category h1,
	.subsection-product h1 {
		position:static;
		margin-right:0px;
	}
	.subsection-product .product-image.image-primary {
		margin:0 !important;
		width:auto !important;
		float:none !important;
	}
}
@media only screen and (max-width: 960px) {
	
	#brand-links .links-login {
		margin-right:0px;
		padding:.5em 0 .2em 0;
		font-size:.9em;
	}

	.products-layout {
		padding-right:1px;
	}
	

	img {
		max-width:96%;
		height:auto;
	}
	.section-admin #menu,
	.section-purchase #menu {
		display:block;
	}
	.side .vendo-close {
		display:inline;
		float:right;
		padding:0 1em 1em 1em;
		color:#BBB;
		cursor:pointer;
	}
	#brand {
		height:auto;
		padding:0;
		text-align:center;
		background:#3B1F10 url(/template/brand-bg-brown.png) 0 0 repeat;
		min-height:135px;
	}
	
	#brand-logo {
		float:none;
		text-align:center;
		min-height:50px;
		height:60px;
		background:none;
		width:auto;
		padding:0;
	}

	#brand-logo img {
		width:auto;
		height:auto;
		max-width:100%;
		max-height:100%;
		margin:7px auto 0 auto;
	}
	#brand-links .link-login {
		margin-left:10px;
	}
	#brand-links .link-login a {
		padding:1em 3% 1em 18px;
	}
	#brand-links .link-account a {
		padding:1em 3% 1em 20px;
	}
	#brand-links .link-order a {
		padding:1em 3% 1em 22px;
	}
	#brand-links .link-purchase a {
		padding:1em 3% 1em 19px;
	}
	#brand .form-search {
		padding:3px 0 6px 0;
		text-align:center;
		clear:both;
		height:auto;
		}
	

	.layout-gridview {
		background:none;
	}
	
	.links-path .link-home a {
		padding:0px 4px 0px 9px ;
		background:url(/themes/1/icon-home-40.png) 0 2px no-repeat;
		display:inline-block;
		height:18px;
		text-indent:-99em;
		margin:-5px 0;
	}
	
	/* MOBILE MENU */
	
	.menu-trigger {
		display:block;
		top:17px;
	}
	.menu-trigger.active {
		position:fixed;
	}
	.menu-closed,.menu-open {
		position:absolute;
		top:12px;
		width:290px;
		border:1px solid rgba(0,0,0,.2);
		height:97vh;
		}
	.menu-closed {
		max-width:0px !important;
		opacity:0;
		border-top:1px solid rgba(0,0,0,.1);
		border:none;
	}
	.menu-open {
		width:269px !important;
		max-width:269px !important;
		margin: 0;
		z-index:999;
		border-top:none;
		box-shadow: -5px 5px 10px rgba(0,0,0,.2);
		border-right:none;
		position:fixed;
	}
	
	.admin .menu-trigger {	
		top:50px;
	}
	.admin .menu-open,
	.admin .menu-closed {
		top:40px;
		height:90vh;
		}	
	.menu-open .padding {
		height:90vh;
		overflow-y:scroll;
		-webkit-overflow-scrolling: touch;
   		-ms-overflow-style: none;  // IE 10+
    	overflow: -moz-scrollbars-none;  // Firefox
	}
	.menu-open .padding::-webkit-scrollbar { 
   	 	display: none;  // Safari and Chrome
	}
	
	#menu {
  		transition: all .2s ease;
	}
	#menu .padding {
	}

	#menu.menu {
		display:none;
		}
	#content {
		margin:auto !important;
		border:none !important;
		min-height:100px;
	}
	#content main  {
		padding:1px 17px 0 17px;
	}
	.subsection-category #content main {
		padding:1px 17px 0 17px;
	}
	.form-addtocart,.product-attributes {
		width:100%;
	}
	.layout-gridview .form-addtocart .row-qty, 
	.layout-gridview .form-addtocart .row  {
		display:block;
	}
	.subsection-product .product-attributes dt {
		max-width:auto;
		width:112px;
		float:left;
		display:block !important;
		min-width:100px;
	}
	.subsection-product .product-attributes dl {
		clear:right;
		display:block;
		float:none;
		width:91%;
	}
	.subsection-product .form-addtocart .label {
		max-width:auto !important;
		width:130px;
		float:left;
		text-align:right;
		padding-right:10px;
	}
	.side {
		padding:0px 0 110px 0;
		}
	#menu p {
		margin:0;
	}	
	.table-data {
		font-size:smaller;
	}	
	.table-data td {
		padding:0;
	}

	#content-end {
		padding:10px 0px 30px 20px !important;
		margin:0;
		background-position:bottom right;
		background-size:auto 160px;
		min-height:190px;
		text-align:left;
		position:static;
	}
	#content-end div {
		margin:10px 60px 60px 40px;
	}
	#content-end blockquote {
		padding:10px 30px 10px 20px;
	}
	#page-testimonials #content-end {
		display:none;
	}
	.products {
		position:static !important;
		margin:0;
	}
	.layout-listview {
	}
	.layout-listview .product-image {
		max-width:32%;
		padding:9px 12px 0 0;
	}
	.layout-listview .product-image * {
		max-width:98% !important;
	}
	.layout-listview .product-name {
		margin:7px 2px 1px 0; 
		line-height:1.2em;
		font-size:1.4em;		
		font-weight:bold;
	}
	#content .layout-listview .highlight-price {
		top:0px;
		right:-19px;
		margin:0;
		font-size:1.7em;
	}
	.layout-listview .product .highlight-price .highlight-currency {
		float:right;
		padding:0 0 0 2px;
	}
	.layout-listview .product-category {
		font-size:smaller;
		line-height:1.4em;
	}
	.layout-listview .product-summary {
		line-height:1.4em;
	}
	.subsection-product .links-path .path-product {
		display:none;
	}
	.links-path {
		padding:5px 0 8px 17px;
		overflow:hidden;
		max-width:100%;
	}
	.links-path .path-product,
	.links-path .arrow-1,
	.links-path .link-shop {
		display:none;
	}
	table textarea {
		min-width:100px;
		}
	.form-category,
	.form-grouping {
		display:inline;
	}

	.form-standard fieldset label,
	.form-standard fieldset .margin {
		padding-top:10px;
		padding-right:0px;
		text-align:left !important;
	}
	.form-standard fieldset {
		padding:0 !important;
	}
	
	
	#footer_browse {
		display:block;
		margin:5px 0 10px 0;
	}
	#footer_browse {
		text-align:left;
		padding:0 10%;
		}
	#footer_browse ul {
		margin:0;
		padding:0;
		list-style:none !important;
		}
	#footer_browse li {
		border-top:1px solid rgba(255,255,255,.1);
		border-bottom:1px solid rgba(255,255,255,.1);
		margin:-1px 0 0 0;
		display:block;
		}
	#footer_browse ul ul {
		padding:0 0 15px 0;
		}
	#footer_browse ul li li {
		border:none;
		}
	#footer_browse h4 {
		margin:35px 0 10px 0;
		}
	#footer_browse a {
		display:block !important;
		padding:14px 0;
		color:rgba(255,255,255,.8);
		}
	#footer_browse ul ul a {
		padding:4px 0 4px 24px;
		border:none;
		font-weight:normal;
		}
	#footer_browse .current a {
		font-weight:bold;
		color:rgba(255,255,255,1);
		}
	#footer_browse .current ul a {
		font-weight:normal;
		color:rgba(255,255,255,.8);
		}
	#footer_browse .current .current a {
		font-weight:bold;
		color:rgba(255,255,255,1);
		}
}
@media only screen and (max-width: 640px) {
	.layout-gridview .product {
		width:50%;
		height:auto;
		min-height:200px;
	}
		
	#brand-links .links-login {
		padding:.2em 0 .7em 0;
	}
	.subsection-product .form-addtocart .label {
		max-width:auto !important;
		width:auto;
		float:none;
		text-align:left;
		padding-right:0px;
	}
	#table-price-variation-select {
		margin-left:0;
	}
	
}
@media only screen and (max-width: 480px) {
	
	* {
		max-width:480px;
	}
	#brand-logo {
		max-width:72%;
		width:72%;
		min-height:69px;
		}
	#brand-logo img {
		margin:19px 0 0 22px;
		}
	body {
		font-size:medium;
	}
	#brand-links .links-login li {
		background:none;
	}
	#brand-links .links-login a {
		padding:.1em 2% .1em 2%;
	}
	.menu-trigger {
		top:17px;
		height:43px;		
		font-size:32px;
	}
	.menu-trigger.active {		
		font-size:22px;
	}
	#page-home .information-content img {
		max-width:50%;
		height:auto;
		}
	#page-purchase .group-1,#page-purchase .group-2 {
		float:none;
		width:100%;
		padding:0;
		}
	#page-purchase .group-1 .message-info {
		border:none;
		background:url(/themes/1/or.png) 80% 50% no-repeat;
		text-indent:-999em;
		margin:0;
		padding:0;
		height:20px;
		font-size:1px;
		}
	#page-purchase .group-1 .message-info * {
		display:none;
		}
	#page-payment .group-1,#page-payment .group-2 {
		float:none;
		width:100%;
		padding:0;
		}
	.form-standard fieldset label,
	.form-standard fieldset .margin {
		width:100%;
		padding:0;
		float:none;
		text-align:left;
	}
	.form-standard fieldset .row {
		width:100%;
		float:none;
		clear:both;
	}
}
@media only screen and (max-width: 320px) {
	
	* {
		max-width:320px;
		
	}
	.section-shop .links-path {
		display:none;
	}
	.table-data {
		font-size:smaller;
		}
	.layout-listview .product-summary {
		display:inline;
	}
}

/* PRINT */

@media print {
    body { font-size: 11pt;line-height:1.3em !important; }
    p,ul,ol,div { font-size: 11pt;line-height:1.3em !important; }
    
    * { 
    	color:black !important; 
    	text-decoration:none; 
    	text-shadow:none; 
    	}
    
    #page-admin-order .links-path,
    #page-admin-order .links-admin,
    #page-admin-order .links-groupings,
    #page-admin-order #order-nextprevious,
    #page-admin-order .highlight-edit,
    #page-admin-order form .submit,
    #page-admin-order #brand p,
    #menu,
    .side,
    .links-path,
    .links-login,
    .links-admin,
    .highlight-edit,
    .form-addtocart,
    .form-search,
    #vlinks_top,
    #main-top,
    #sortby,
    .links-footer,
    #footer,
    .links-topnav,
    #content-end,
    .subsection-product .form-standard,
    #cart-total { 
    	display:none !important; 
    	visibility:hidden !important; 
    	}
    .subsection-product .product-image { 
    	top:0; 
    	}
    #brand {
    	background:none !important;
    	}
    #brand *,
    #brand .logo, 
    #brand .brand-tag {
    	color:black !important;
    	text-shadow:none !important; 
    	}
    #container,
    #content,
    #content main {
		float:none !important;
		margin:0 !important;
		padding:0 !important;
		border:none;
		}
  }
